--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Nitpick::Nitpicker#scan_for
is_singleton: false
name: scan_for
params: (warning_classes, options = {})
visibility: public
